# Generated by Django 3.1.5 on 2022-06-10 16:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0020_auto_20220610_1923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviewplace',
            name='rating',
            field=models.FloatField(verbose_name='Общая оценка'),
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating',
            field=models.FloatField(verbose_name='Общая оценка'),
        ),
    ]
